SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000743SiT!noticespublic2009-06-18 11:182009-08-16 14:38
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000743: Error in noticetemplate upgrade SQL
DescriptionA MySQL error occurred: [1054] Unknown column 'noticetemplates.id' in 'where clause'
You may have found a bug, if you think this is the case please report it.
Raw SQL: -- INL 2009-04-23 UPDATE `sit_noticetemplates` SET `link` = '{applicationurl}user_profile_edit.php?mode=savesessionlang' WHERE `noticetemplates`.`id` =4 LIMIT 1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001242)
kieran (administrator)
2009-06-21 21:20

Fixed in svn trunk.
User avatar (0001633)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-06-18 11:18 kieran New Issue
2009-06-18 11:18 kieran Status new => assigned
2009-06-18 11:18 kieran Assigned To => kieran
2009-06-21 21:20 kieran Note Added: 0001242
2009-06-21 21:20 kieran Status assigned => resolved
2009-06-21 21:20 kieran Resolution open => fixed
2009-06-21 21:20 kieran Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001633
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker